package tech.nevets.jaml;

import java.io.File;
import java.io.IOException;

public class Launch {
    public static void launch() {
        String[] command = {"echo", "Hello, World!"};
        ProcessBuilder builder = new ProcessBuilder(command);
        builder.directory(new File(JAML.path + "\\process"));
        try {
            Process process = builder.start();
        } catch (IOException ex) {
            ex.printStackTrace();
        }
        System.exit(0);
    }
}
